uuid: 8094c357-8d39-4290-baeb-34a5cd79558c
langcode: en
status: true
dependencies:
  config:
    - node.type.article
  module:
    - path
id: node.article.path
field_name: path
entity_type: node
bundle: article
label: 'URL alias'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
